/*
 Theme Name:   Lara Day Spa
 Theme URI:    http://www.pixeld.com.au;
 Description:  Lara Day Spa Theme
 Author:       Pixeld
 Author URI:   http://www.pixeld.com.au
 Template:     wpreactor
*/
@import url(https://fonts.googleapis.com/css?family=Josefin+Sans:300,600|Lato);

h1,h2,h3,h4,h5,h6 {
	font-family: 'Josefin Sans', Helvetica, Arial, sans-serif;
	font-weight: 600;
	color: #131313;
}h1 {
	font-size: 34px;
}
h2 {
	font-size: 28px;
}

body {
	color: #555555;
	font-size: 16px;
	font-family: 'Lato', Helvetica, Arial, sans-serif;
}
a {
	color: #6aab9c;
}
.button {
	background: #85bbad;
	border-radius: 5px;
	padding: 1em 3em;
	color: #ffffff;
	font-weight: 700;
}
.button:focus, .button:hover {
    background-color: #5d9d8c;
    color: #ffffff;
}

#service-header .button, #home-slider .button {
	background: #ffffff;
	color: #6aab9c;
}
.woocommerce .button {
	background: #85bbad !important;
	border-radius: 5px !important;
	padding: 1em 3em !important;
	color: #ffffff !important;
	font-weight: 700 !important;
}
.top-bar-left {
	padding-right: 120px;
}

@media screen and (min-width: 40em) {
	.top-bar-left img {
		width: 260px;
	}
}
.top-bar, .top-bar ul {
	background: none;
}
.top-bar-right a {
	color: #ffffff;
}
.top-bar-right .menu .active>a {
	background: none;
}
.top-bar-right .dropdown.menu>li.is-dropdown-submenu-parent>a:after {
	border-color: #85bbad transparent transparent;
}
.top-bar-right .is-dropdown-submenu {
	background: #000000;
	background: rgba(30,39,37,0.9);
	border: none;
}
	.top-bar-right .is-dropdown-submenu a {
		font-size: 14px;
	}
#masthead {
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.9+0,0+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0.9) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.9) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0.9) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */


	padding: 25px 0px;
	position: absolute;
	z-index: 1;
	width: 100%;
}
	#masthead .overlay {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0px;
		left: 0px;
		background: #1e2725;
		background: rgba(30,39,37,0.7);
		z-index: -1;
	}
#contact-bar {
	background: #52ad9c;
	color: #ffffff;
	padding: 10px 0px;
	font-size: 12px;
	text-align: center;
}	
	#contact-bar a {
		color: #ffffff;
		text-align: left;
	}
	#contact-bar .fa {
		color: #4f8279;
		margin: 10px 5px 10px 20px;
	}
		#contact-bar .fa:first-child {
			margin-left: 0px;
		}
	@media screen and (min-width: 40em) {
		#contact-bar {
			text-align: left;
		}
		#contact-bar .social {
			text-align: right;
		}
		#contact-bar .fa {
			margin: 0px 5px 0px 20px;
		}
	}
	#contact-bar .social .fa {
		color: #52ad9c;
		width: 22px;
		line-height: 22px;
		font-size: 16px;
		border-radius: 50%;
		background: #ffffff;
		text-align: center;
		margin: 0px 5px;
	}
#home-slider {
	position: relative;
}
#home-slider .orbit-slide {
	height: 550px;
	background-size: cover;
	background-position: center;
}
	@media screen and (min-width: 40em) {
		#home-slider .orbit-slide {
			height: 750px;
		}
	}

#home-slider .orbit-slide .overlay {
	background: rgba(0,78,60,0.25);
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
}
#home-slider-content {
	position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}
	#home-slider-content .title {
		color: #ffffff;
		font-size: 40px;
		display: block;
		font-family: 'Josefin Sans', Helvetica, Arial, sans-serif;
		font-weight: 300;
		line-height: 1em;
	}
	#home-slider-content .table {
		display: table;
		height: 438px;
    	margin-top: 112px;
    	    width: 100%;
	}
	@media screen and (min-width: 40em) {
		#home-slider-content .table {
			height: 638px;
		}
		#home-slider-content .title {
			font-size: 60px;
		}
	}
	#home-slider-content .table-cell {
		display: table-cell;
		vertical-align: middle;
		text-align: center;
		color: #ffffff;
	}

#home-services {
	padding: 80px 0px;
	background: #f7fbfa;
	background-image: url('assets/images/large-lotus.png');
	background-repeat: no-repeat;
	background-position: center bottom;
	position: relative;
}
	#home-services:after {
		content: url('assets/images/green-lotus.png');
		position: absolute;
		bottom: -25px;
		left: 50%;
		margin-left: -51px;
		z-index: 1;
	}
	#home-services p {
		font-size: 15px;
	}
	#home-services h3 a {
		color: #000000;
	}
	#core-services {
		margin-bottom: 30px;
	}
	#core-services h3 {
		font-size: 26px;
	}
	#core-services img {
		border-radius: 3px;
		margin-bottom: 10px;
	}
	#secondary-services h3 {
		font-size: 18px;
	}
	#secondary-services .row:first-child {
		margin-bottom: 30px;
	}
#home-main {
	padding: 90px 0px;
}

#home-gift {
	background-size: cover;
	background-position: center;
	color: #ffffff;
	position: relative;
	-webkit-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.15);
-moz-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.15);
box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.15);
}
	#home-gift .overlay {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0px;
		left: 0px;
		background: rgba(0,78,60,0.25);
		z-index: 0;
	}
	#home-gift > .row {
		position: relative;
		z-index: 1;
	}
	#home-gift > .row > .columns {
		
	}
	#home-gift .title {
		font-size: 60px;
		font-weight: 300;
		font-family: 'Josefin Sans', Helvetica, Arial, sans-serif;
	}
	#home-gift .left {
		padding-right: 40px !important;
		display: table;
		height: 100%;
	}
	#home-gift .left .inner {
		display: table-cell;
		vertical-align: middle;
		height: 100%;
	}
	#home-gift .right {
		background: #191f1e;
		background: rgba(25,31,30,0.8);
		padding-left: 40px !important;
		position: relative;
		padding: 100px 0px;
	}
	#home-gift .right:after {
		background: #191f1e;
		background: rgba(25,31,30,0.8);
		height: 100%;
		right: -2000px;
		width: 2000px;
		content: ' ';
		position: absolute;
		top: 0px;
	}
	#home-gift .right ul {
		list-style: none;
		margin: 0px 0px 30px;
	}
	#home-gift .right ul li:before {
		content: "\f00c";
		font-family: 'FontAwesome';
		color: #7ac9b7;
		margin-right: 10px;
		font-size: 24px;
		position: relative;
		top: 2px;
	}
	#home-gift .right .button {
		margin-bottom: 0px;
	}
#testimonials {
	padding: 90px 0px;
}
	#testimonials .left p {
		margin-bottom: 0px;
	}
	#testimonials .right {
		text-align: left;
		position: relative;
	}
	#testimonials .right p {
		padding: 0px 50px;
	}
	#testimonials .right .title {
		font-size: 24px;
		font-weight: 600;
		font-family: 'Josefin Sans', Helvetica, Arial, sans-serif;
		margin-bottom: 20px;
		display: block;
		color: #131313;
	}
	@media screen and (min-width: 40em) {
		#testimonials .right .title {
			font-size: 34px;
		}
	}
	#testimonials .author {
		font-weight: 700;
		font-style: italic;
		padding: 0px 50px;
	}
	#testimonials .fa-quote-left {
		position: absolute;
		left:0px;
		margin-right: 10px;
		color: #80c5b5;
	}
	#testimonials .fa-quote-right {
		position: absolute;
		right: 0px;
		margin-left: 10px;
		color: #80c5b5;
	}
#footer {
	background: #191f1e;
	color: #cccccc;
	padding: 65px 0px 0px;
	font-size: 14px;
	background-image: url('assets/images/footer-lotus.png');
	background-repeat: no-repeat;
	background-position: center bottom;
}
#instagram .title {
	font-size: 18px;
	font-weight: 600;
	font-family: 'Josefin Sans', Helvetica, Arial, sans-serif;
	text-align: center;
	display: block;
	color: #ffffff;
	margin-bottom: 10px;
}
#sb_instagram {
	padding: 15px 0px !important;
	border-top: 1px solid #80c5b5;
	border-bottom: 1px solid #80c5b5;
	margin-bottom: 55px;
}

#footer-logo {
	max-width: 200px;
	margin-bottom: 20px;
}
#footer #contact-details {
	font-size: 11px;
	color: #ffffff;
	font-weight: 700;
}
#footer #contact-details .fa {
	color: #80c6b6;
	font-size: 16px;
	margin-right: 5px;
	position: relative;
	top: 1px;
}
#footer #widgets .title {
	font-size: 18px;
	font-weight: 600;
	color: #ffffff;
	font-family: 'Josefin Sans', Helvetica, Arial, sans-serif;
	display: block;
}
#gform_wrapper_1 {
	margin-bottom: 0px;
}
#gform_wrapper_1 .gfield_label {
	display: none;
}
#gform_wrapper_1 input[type=text], #gform_wrapper_1 textarea {
	background: #191919;
	border: 1px solid #3b3b3b;
	margin-bottom: 5px;
	padding: 5px 10px;
	color: #cccccc;
}
#gform_wrapper_1 .gform_footer {
	margin-top: 3px;
	padding-top: 0px;
}
#gform_wrapper_1 .gform_footer {
	padding-bottom: 0px;
}
#gform_submit_button_1 {
	margin-bottom: 0px;
}
#footer a {
	color: #cccccc;
}
#footer .footer-service {
	display: inline-block;
	width: 50%;
	padding: 5px 20px 5px 0px;
}
#footer-copyright {
	margin-top: 65px;
	background: #101010;
	background: rgba(16,16,16,0.5);
	font-size: 12px;
	padding: 25px 0px 15px;
	color: #999999;
}
#footer-copyright .right {
	text-align: right;
}
#footer-copyright a {
	text-decoration: underline;
}

#page-header {
	background: url('/wp-content/uploads/2016/06/lara-day-spa-outside-compressor.jpg');
	background-size: cover;
	background-position: center;
	position: relative;
	z-index: 0;
	-webkit-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.15);
-moz-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.15);
box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.15);
}
#page-header .overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background: rgba(0,78,60,0.30);
	z-index: 0;
}
#page-header > .row {
	position: relative;
	z-index: 1;
	    /*height: 300px;*/
}
/*#page-header .inner {
	margin-top: 112px;
	padding: 40px 0px;
}*/
#page-header .inner {
	padding-top: 160px;
    padding-bottom: 40px;
}
#page-header h1 {
	color: #ffffff;
	font-size: 40px;
	display: block;
	font-family: 'Josefin Sans', Helvetica, Arial, sans-serif;
	font-weight: 300;
	line-height: 1em;
}
@media screen and (min-width: 40em) {
	#page-header h1 {
		font-size: 60px;
	}
}
#page-main {
	padding: 70px 0px 60px;
}
#page-main .right p {
	margin-bottom: 0px;
}
#service-header {
	text-align: center;
	color: #ffffff;
	background: url('/wp-content/uploads/2016/06/lara-day-spa-outside-compressor.jpg');
	background-size: cover;
	background-position: center;
	position: relative;
	z-index: 0;-webkit-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.15);
-moz-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.15);
box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.15);
}
#service-header .overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background: rgba(0,78,60,0.30);
	z-index: 0;
}
#service-header > .row {
	position: relative;
	z-index: 1;
}
#service-header .inner {
	margin-top: 112px;
	padding: 40px 0px;
}
#service-header h1 {
	color: #ffffff;
	font-size: 40px;
	display: block;
	font-family: 'Josefin Sans', Helvetica, Arial, sans-serif;
	font-weight: 300;
	line-height: 1em;
}
@media screen and (min-width: 40em) {
	#service-header h1 {
		font-size: 60px;
	}
}
.service-price {
	font-weight: 600;
	font-family: 'Josefin Sans', Helvetica, Arial, sans-serif;
	color: #131313;
	font-size: 16px;
	display: inline-block;
	margin-right: 20px;
}
.service-price .fa {
	color: #6aab9c;
	margin-right: 5px;
}	
	.service-price:last-of-type {
		margin-right: 0px;
	}
.service p {
	font-size: 15px;
}
#services-services {
	padding: 80px 0px;
	background: #f7fbfa;
	background-image: url('assets/images/large-lotus.png');
	background-repeat: no-repeat;
	background-position: center bottom;
	position: relative;
}
	#services-services:after {
		content: url('assets/images/green-lotus.png');
		position: absolute;
		bottom: -25px;
		left: 50%;
		margin-left: -51px;
		z-index: 1;
	}
	#services-services .row {
		border-bottom: 1px solid #a5dccf;
		padding-bottom: 40px;
		margin-bottom: 40px;
	}
	#services-services .row:last-child {
		border-bottom: none;
		padding-bottom: 0px;
	}
	#services-services .fa-arrow-right {
		color: #a5dccf;
		position: absolute;
		left: 20px;
	}
	#services-services .service {
		    padding-left: 50px;
    	position: relative;
    	/*color: #355850;*/
	}
.single-product #content > .row {
	border-bottom: 1px solid #eee;
}

table.variations {
	border: none;
}
.woocommerce table tbody, .woocommerce table tfoot, .woocommerce table thead {
	border: none;
}
.woocommerce .label {
	background: none;
}
.woocommerce .stock { display: none; }
.single_variation_wrap {
	
}
.reset_variations {
	display: none !important;
}
.title-column {
	/*position: absolute;
	bottom: 0px;*/

}

.gform_wrapper label.gfield_label {
	font-weight: 400 !important;
}
.single-product #woocommerce-wrap {
		margin-top: 20px;
	}
@media screen and (min-width: 40em) {
	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
		width: 33%;
	}
	.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
		width: 63%;
	}
	.woocommerce div.product form.cart .variations {
		width: 50%;
		margin-bottom: 0px;
	}
	.single-product #woocommerce-wrap {
		margin-top: 70px;
	}
	.voucher-fields-wrapper-variation {
		width: 50%;
	}
}
.woocommerce div.product form.cart .variations select {
	margin-bottom: 0px;
}
.woocommerce div.product form.cart .variations td.label {
	    min-width: 95px;
}

.postid-41 .woocommerce-Price-amount {
	display: none;
}
.postid-41 .voucher-fields tr:last-of-type {
	display: none;
}
table tbody tr:nth-child(even) {
	background: none;
}
.woocommerce div.product form.cart .button {
	
}
.woocommerce div.product form.cart select {
	border-radius: 5px;
}
#shopping-features {
	margin-bottom: 30px;
}
#shopping-features .columns {
	margin-bottom: 5px;
}
#shopping-features .columns .inner {
	border: 1px solid #a0d3c6;
	background: #e9f4f1;
	padding: 20px 20px 20px 60px;
	font-size: 14px;
	color: #000000;
	position: relative;
}
#shopping-features .columns .inner .fa {
	position: absolute;
	top: 20px;
	left: 20px;
	font-size: 30px;
	color: #85bbad;
}


.menu-icon::after {
	background: none !important;
	box-shadow: none !important;
	content: "\f0c9";
	font-family: FontAwesome;
	color: #ffffff;
	font-size: 24px;
	top: 7px;
    left: -26px;
}
.menu-icon:hover::after {
	background: none !important;
	box-shadow: none !important;
}
.menu-icon {
	position: absolute;
    top: 32px;
    right:10px;
    border: 1px solid #ffffff;
    border-radius: 5px;
    padding: 10px 10px 10px 40px;
    width: auto;
    height: auto;
    text-transform: uppercase;
    color: #ffffff;
}

.off-canvas-wrapper {
	background: #52ad9c;
}
.off-canvas {
	background: #52ad9c;
}

	.off-canvas .close-button {
		color: #ffffff;
	}
	.off-canvas .off-canvas-list {
		list-style: none;
		margin-left: 30px;
		margin-top: 20px;
	}
	.off-canvas .off-canvas-list li a {
	    display: block;
		padding: 10px 0px;
	    color: #ffffff;
	    
	    font-weight: 700;
	}
	
	.off-canvas .off-canvas-list li .sub-menu {
		margin-left: 15px;
		list-style: none;
	}
	.off-canvas .off-canvas-list li .sub-menu li a {
		font-size: 15px;
		font-weight: 400;
		display: block;
		padding: 10px 0px;
	    line-height: 1.2em;
	    color: #ffffff;
	}
	.off-canvas .off-canvas-list li .sub-menu li .sub-menu li a {
		font-size: 13px;
	}
.treatment-leadin {
	border-radius: 5px;
	margin-bottom: 1.86rem;
}
.treatment-leadin .inner {
	color: #ffffff;
	background-size: cover;
	background-position: center;
	position: relative;
	border-radius: 5px;
}
.treatment-leadin .overlay {
		position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background: rgba(0,78,60,0.40);
    z-index: 0;
    border-radius: 5px;
    transition: all 500ms ease;
    border-radius: 5px;
	}
.treatment-leadin:hover .overlay {
	background: rgba(0,78,60,0);
}
.treatment-leadin a {
	padding: 75px 40px 30px;
	display: block;
	color: #ffffff;
	font-size: 30px;
	z-index: 1;
	position: relative;
	    font-family: 'Josefin Sans', Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 40px;
}
.postid-41.woocommerce div.product p.price, .woocommerce div.product span.price {
	display: none;
}
.voucher-image-options {
	display: none;
}
.woocommerce div.product form.cart div.quantity {
	display: none;
}